CCS v8不支持导入MSP430ware了吗?

如图,我安装的CCS_v8,为了方便编程,想使用MSP430Ware。MSP430Ware是我以前使用v6版本的,因为现在重装了v8,所以想移植过来。我将MSP430Ware放在ti的安装目录下,首次打开自动提示我安装,然而我安装上去后为什么每次使用MSP430里面的参考工程还是要下载?

我不明白。

另外,CCS的客户端的网络连接一直不是很好。